Subject: Re: IBM India
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 30 May 2000 00:02:00 -0700 (PDT)

Are you aware or should you be aware of this.....

There are several issues with this,  the main one being that we get the 
biggest bang for our "gives" to IBM..  

It seems the way this is set up,  IBM will piecemeal us and get a lot of work 
without a significant "get" for Enron (ie an outsourcing or a bandwidth or 
other deal)

Are there IT and Process issues?  Is Sally involved.  Maybe they are 
self-contained and none of this is anyone's business. 

 I would like your thoughts.....
----- Forwarded by John Echols/Enron Communications on 05/30/00 07:01 AM -----

	Jim Crowder
	05/29/00 12:22 PM
		
		 To: Rich Thomas/Enron Communications@Enron Communications
		 cc: Brad Nebergall/Enron Communications@Enron Communications, John 
Echols/Enron Communications@Enron Communications
		 Subject: Re: IBM India

Guys, 

we need to get our arms around this one.  John, IBM India is calling on 
Sanjay's team in India re outsourcing design and operation of data centers in 
India.  I want to make sure that we add this to  IBM's "get"  list.  
Coordination with India has not been easy.  Joe and Ken are asking us to get 
a handle on this.  Rich Thomas is helping to coordinate communication with 
India. Rich is managing the overall IBM relationship.  Rich,  could you 
please get John up to speed on this opportunity.  John will be helping Brad 
and I in the IBM negotiation.  He will be managing Enron's "gives" to IBM.

Jim

	Rich Thomas
	05/17/00 06:41 AM
		 
		 To: Jim Crowder/Enron Communications@Enron Communications
		 cc: 
		 Subject: IBM India

Atul sent along this note -- I was not able to contact him last night -- this 
is a quick summary -- looks like things are moving along rapidly -- I can 
call him later on to get details if you need more.

--Rich

Rich Thomas
Director, Strategic Alliances
Enron Broadband Services
Mobile: 713-419-7456
Desk: 713-345-8318
Fax: 713-853-7354
<150 character pager msg: [email-masked]
----- Forwarded by Rich Thomas/Enron Communications on 05/17/00 08:41 AM -----

	Atul Davda@ENRON_DEVELOPMENT
	05/16/00 08:57 AM
		
		 To: Rich Thomas/Enron Communications@ENRON COMMUNICATIONS@ENRON
		 cc: 
		 Subject: IBM India

Rich,

I just wanted to get synched up on IBM.
Sanjay Bhatnagar said that Joe Hirko
said that we should coordinate.  Is there
anyone else there that should be involved
in an update?  Should Jim Crowder be
updated?

Sorry I missed your conference call.
----- Forwarded by Rich Thomas/Enron Communications on 05/17/00 08:41 AM -----

	Atul Davda@ENRON_DEVELOPMENT
	05/16/00 11:13 PM
		
		 To: Mark Gandy/Enron Communications@ENRON COMMUNICATIONS@ENRON
		 cc: Rich Thomas/Enron Communications@ENRON COMMUNICATIONS@ENRON, Sanjay 
Bhatnagar/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 Subject: Re: IBM

Mark, thanks for the e-mail.

---------------------------------------------------------------------------

Concerning IBM, we have had two meetings.

During these two meetings, the following terms were discussed:
IBM to help ENE to design, project manage and build data center for some price
ENE to outsource D.C. operations to IBM for some price for some duration
IBM does not resell or operate commercial data centers in India for same 
duration as in bullet #2
IBM leases HW to ENE.  Charges commence when customer revenues are realized 
by ENE for each contract
IBM brings existing customers to D.C. in India
ENE has ability to resell IBM services and IBM to resell ENE services
ENE has ability to resell, buy co-location space in IBM data centers outside 
of India
IBM & ENE agree to discuss IBM deploying ENE streaming media services and 
enter into an agreement by which IBM resells, channels ENE streaming products.

IBM is to produce a rough set of figures on operations and build out by May 
18.  Three weeks later they are to produce a set of refined costs.
Master agreement is to be signed by May 22nd.
Final agreement is to be signed by June 9.

-----------------------------------------------------------------------------

On the subject of network and fiber build, we are moving forward with the 
MSEB bid.
Presentations to India RAC are being prepared.  

Hope this helps.

Mark Gandy@ENRON COMMUNICATIONS
05/16/2000 04:43 PM
To: Atul Davda/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  

Subject: IBM

Atul -

Rich Thomas is going to contact you early this morning to discuss progress 
with IBM.  If you have time before he calls to pull together an e-mail with a 
quick brain dump on the progress that includes any data center, network, 
fiber build, etc. discussions it would be appreciated.  Thanks.

Mark Gandy
Strategic Alliances
Enron Broadband Services, Inc.

Office (713) 853-7623
Mobile (713) 598-6295
[email-masked]